or:
  text: "किंवा..."
  size: 160

this-person-worked-from-home:
  text: |-
    ह्याने घरून
    काम केले
  size: 44

this-person-didnt-go-to-that-bbq:
  text: |-
    ही कार्यक्रमाला
    गेली नाही
  size: 44

didnt-fly-domestically:
  text: |-
    ह्याने प्रवास
    केला नाही
  size: 44

stayed-home:
  text: |-
    ही घरी
    राहीली
  size: 44
 
